[Overview][Constants][Types][Classes][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.GetWindowOrgEx

## Declaration

Source position: line 0

`public function TWidgetSet.GetWindowOrgEx(`
`dc: HDC;`
`var P: TPoint`
`):Integer; virtual; function TWidgetSet.GetWindowOrgEx(`
`dc: HDC;`
`P: PPoint`
`):Integer; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.